  .sidenav {
  /*width: 130px;*/
  width: 100%!important;
  /*position: fixed;*/
  z-index: 1;
  top: 20px;
  left: 10px;
  background: #eee;
  overflow-x: hidden;
  padding: 8px 0;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 15px;
  color: #2196F3;
  display: block;
}

.sidenav a:hover {
  color: #064579;
}

.main {
  margin-left: 140px; /* Same width as the sidebar + left position in px */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 10px;
}

@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
#title-txt
{
  text-align: left; 
  font-size: 20px!important;
  font-family: italic;
  font-weight: bold;
  text-transform: uppercase;
  
}
/*#title-txt a {
  color: #01050a;
}*/